*{margin:0;padding:0;outline:0;-webkit-tap-highlight-color:transparent}
a{text-decoration:none}
table{border-collapse:collapse;border-spacing:0}
li,ul{list-style-type:none}
em,i{font-style:normal}
body{background:#210303;line-height:1.2}
img{display:block}
::placeholder{color:#1e75ee}
::-webkit-input-placeholder{color:#1e75ee}
#afooter{text-align:center;padding:20px;color:#ccc;background:#000;font-size:14px;line-height:1.4}
#afooter a{color:#ccc}
@font-face{font-family:number;src:url(//game.gtimg.cn/images/fz/cp/a20260311battle/number.otf)}
@font-face{font-family:font;src:url(//game.gtimg.cn/images/fz/cp/a20260311battle/font.ttf)}
.flex{display:flex;align-items:center;justify-content:center}
.spr{background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/spr.png) no-repeat}
.index{max-width:1920px;margin:0 auto;height:3200px;position:relative}
.index{
    background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/index.jpg) no-repeat top;
}
.logo{
        width: 159px;
    position: absolute;
    top: 13px;
    left: 25px;
    z-index: 2;
}
.mid{width:1200px;margin:0 auto;position:relative;padding-top:690px}
.slogan{
    width:632px;
    height:194px;
    background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/slogan.png?v=1) no-repeat top;
    margin: 0 auto;
}
.slogan-time{
    height: 37px;
    padding-top: 3px;
    font-size: 22px;
    font-weight: 700;
    color: #f4ddb1;
}
.login{width:615px;text-align:center;font-size:24px;color:#ccaa87;padding-top:144px;line-height:40px;height:46px}
.login a{color:#ccaa87}
.login-lp{color:#ccaa87}
.nav{padding-top:87px;justify-content:space-between}
.nav a{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
    font-size:24px;
    box-sizing:border-box;
    color:#efebe7;
    width:390px;
    height: 114px;
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/tab-btn.png?v=1) no-repeat top center;
}
.nav a.cur{
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/tab-btn-on.png?v=1) no-repeat top center;
}
.nav a b{
    font-size:40px;
    display:block;
    line-height:50px;
    background-clip:text;
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    background-image:linear-gradient(184deg,#72655d,#efebe7)
}
.nav a.cur{color:#fdfbf7}
.nav a.cur b{background-image:linear-gradient(184deg,#fbe4b6,#fff7e7)}
.content-item li{
    width:404px;
    height:1698px;
    margin:25px auto;
    position:relative;
}
.content-item li:nth-child(1){
    color:#edead3;
    background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-item-1.png) no-repeat;
}
.content-item li:nth-child(2){
    color:#edead3;
    background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-item-2.png) no-repeat;
    padding-left: 6px;
    box-sizing: border-box;
}
.content-item li:nth-child(3){
    color:#edead3;
    background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-item-3.png) no-repeat;
        padding-left: 6px;
    box-sizing: border-box;
}
.content-item.tx li .content-try span{
    color: #f2c52a;
}
.content-item.tx li .content-title span {
    background-image: linear-gradient(180deg, #e3a3a3, #ffebeb);
}

.content-item.tx li .content-title::before {
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-title-icon2.png) no-repeat;
}
.content-item.tx li .content-title::after {
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-title-icon2.png) no-repeat;
}
.content-item.tx li .content-title {
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-title2.png) no-repeat bottom;
}


.content-item li.mvp::after{content:'';width:147px;
height:84px;background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/mvp.png) no-repeat top;position:absolute;top: 262px;
    left: 225px;}
.content-grade{
    height:212px;
    margin:150px auto 0;
    color:#fff;
}
.content-kill{
    color:#fff4dd;
    margin:0 auto 15px;
    font-size:24px;
    font-weight:700;
    width: 166px;
    height: 36px;
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-kill.png) no-repeat top center;
}
.content-mvp{
    width: 178px;
    height: 104px;
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-mvp.png) no-repeat top center;
    position: absolute;
    left: 162px;
    top: 261px;
}

.content-time{font-size:28px;font-weight:700;padding-bottom:12px}
.content-try{font-weight:700;height:30px;font-size:24px}
.content-try span{color:#ffa22d}
.content-data{width:100%;padding:11px 0}
.content-title{text-align:center;font-size:36px;font-weight:700;margin:0 0 5px;background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-title.png) no-repeat bottom;padding-bottom:25px}
.content-title::after,.content-title::before{content:'';width:16px;height:23px;background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-title-icon.png) no-repeat;margin:0 12px 0}

.content-title::before{transform:scaleX(-1)}
.content-title span{
    background-image:linear-gradient(180deg,#dac69d,#fffaf1);
    background-clip:text;
    -webkit-background-clip:text;-webkit-text-fill-color:transparent;
    font-weight:700;display:block
}
.team-list{
    font-size: 24px;
    color: #edead3;
    text-align: center;
    padding: 0 20px;
    box-sizing: border-box;
}
.team-list p{
    margin: 8px auto;
}
.content-score{font-size:45px;font-family:number;line-height:60px;color:#ffa42d}
.content-hurt{height:57px;font-size:28px;margin:0 auto;align-items:flex-end}
.content-hurt span:nth-child(2){font-size:45px;color:#ffa42d;line-height:45px;margin:0 0 -5px 3px;font-family:number}
.content-surpass{height:71px;font-size:24px;text-align:center;padding-bottom:30px;align-items:flex-end;white-space:nowrap}
.content-surpass br{display:none}
.content-surpass img{height:40px;margin:-12px auto -10px}
.content-surpass span{font-size:45px;line-height:45px;    color: #ffa42d;font-family:number;margin:0 10px -5px}
.content-low{height:81px;margin:0 auto;align-items:flex-end;padding-bottom:20px}
.content-low img{width:60px;margin:0 10px 0 0}
.content-low em{font-size:20px;white-space:nowrap;display:block}
.content-fan{font-size:22px;line-height:36px;padding:5px 0 0}
.content-fan span{color:#ffa42d;font-family:number;font-size:30px;padding:0 3px}
.content-name{font-size:22px;line-height:36px;flex-direction:column}
.content-charm{
    text-align: center;
    font-size: 24px;
    line-height: 48px;
    padding: 5px 72px;
    flex-wrap: wrap;
    box-sizing: border-box;
    /* justify-content: flex-start; */
}
.content-charm p{
    width: 100%;
}
.content-charm span{color:#ffa42d;font-family:number;font-size:29px}
.content-none{font-size:36px;height:590px}
.content-share{
    width:731px;height:175px;
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-share-btn.png) no-repeat top center;
    text-indent:-9999px;
    margin:15px auto 0;
    position:relative;
    font-size:0;
    z-index:5;
}
.content-share.gray{
    width:573px;height:110px;
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-share-gray.png?v=1) no-repeat top center;
}
.content-share img{pointer-events:none;position:absolute;top: -570px;left:50%;transform:translateX(-50%);display:none}
.content-share:hover img{display:block}
.content-share:hover{filter:brightness(120%)}

/* 板块二样式覆盖 S*/
.content-item li:nth-child(2) .content-try span{
    color: #f2c52a;
}
/* .content-item li:nth-child(2) .content-title span{
    background-image: linear-gradient(180deg, #e3a3a3, #ffebeb);
} */
/* .content-item li:nth-child(2) .content-title::after, .content-item li:nth-child(2) .content-title::before{
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-title-icon2.png) no-repeat;
}
.content-item li:nth-child(2) .content-title{
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/content-title2.png) no-repeat bottom;
} */
/* 板块二样式覆盖 E*/

.pop{position:relative;box-sizing:border-box;color:#fff;line-height:1.4;font-size:20px;display:none;position:fixed!important;top:50%!important;left:50%!important;margin:0!important;transform:translate(-50%,-50%)!important}
.neiqian{margin:0 auto;overflow:hidden}
.neiqian .index{zoom:.85}
#shareDom{width:750px;height:1000px;font-size:0}
.pop-close{width:54px;height:54px;background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pop-close.png?v=1) no-repeat center;position:absolute;top:0;right:-62px;text-indent:-9999px}
.pop1{width:750px;height:1000px;position:relative;font-size:0}
#popShare{transform:translate(-50%,-50%) scale(.82)!important}
.neiqian #popShare{transform:translate(-50%,-50%) scale(.7)!important}
@-webkit-keyframes bouncedelay{
0%,100%,80%{-webkit-transform:scale(0)}
40%{-webkit-transform:scale(1)}
}
@keyframes bouncedelay{
0%,100%,80%{transform:scale(0);-webkit-transform:scale(0)}
40%{transform:scale(1);-webkit-transform:scale(1)}
}
.loading_bg{width:100%;height:100vh;position:fixed;top:0;left:0;z-index:9999}
.loading_bg .spinner{position:absolute;top:50%;left:45%;transform:translateX(-50%);transform:translateY(-50%)}
.loading_bg .spinner>div{width:30px;height:30px;background-color:#f6222d;border-radius:100%;display:inline-block;-webkit-animation:bouncedelay 1.4s infinite ease-in-out;animation:bouncedelay 1.4s infinite ease-in-out;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.loading_bg .spinner .bounce1{-webkit-animation-delay:-.32s;animation-delay:-.32s}
.loading_bg .spinner .bounce2{-webkit-animation-delay:-.16s;animation-delay:-.16s}
.share{min-height:100vh;background:rgba(0,0,0,.7)}
.pop-share .pop-share-info li::before,
.pop-share-btn,.pop-share-info-icon,
.pop-share-line,.pop-share-mvp,.pop-share-spr{background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pop-share-spr.png?v=1748346644);background-size:619px 178px;background-repeat:no-repeat}

.pop-share .pop-share-info li::before,
.pop-share-info-icon{background-position:-371px -12px;width:8px;height:12px}
.pop-share-line{background-position:-301px 0;width:318px;height:7px}
.pop-share-mvp{background-position:-301px -12px;width:65px;height:24px}

@font-face{font-family:share;src:url(//game.gtimg.cn/images/fz/cp/a20260311battle/share.woff2)}
.mx-auto{margin-left:auto;margin-right:auto}
.pop-share-btn{
    position:absolute;
    z-index:5;
    left:0;
    right:0;
    margin:0 auto;
    font-size:30px;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fffff3;
    bottom:41px;
    box-sizing:border-box;
    font-weight:700;
    padding-bottom:10px;
    width: 365px;
    height: 87px;
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pop-share-btn.png) no-repeat top center;
    background-size: 100% 100%;
    padding-top: 10px;
}
.pop-share-btn span{background:linear-gradient(#fff1c5 30%,#ffffff 70%);background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.pop-share-login{font-size:20px;color:#fff;text-align:center;position:absolute;left:0;right:0;bottom:10px;z-index:5;line-height:32px}
.pop-share-login a{color:#fff;border-bottom:solid 1px}
.generate-image-append{width:750px;height:1000px;position:absolute;top:0;left:0;z-index:2}
.pop-share{position:relative;width:750px;height:1000px;font-family:share}
.pop-share .pop-share-bg{width:100%}
.pop-share .pop-share-cont{position:absolute;top:0;left:0;right:0;bottom:0}

.pop-share .pop-share-info{display:flex;align-items:center;justify-content:center;position:absolute;left:0;right:0;text-align:center;top:193px}
.pop-share .pop-share-info li{
    color:#fff;
    font-size:18px;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    line-height:24px;
    margin:0 12px;
}
.S0.pop-share .pop-share-info li{
    color: #d7a594;
}
.S0.pop-share .pop-share-info li p{
    color: #d7a594;
}
/* .pop-share .pop-share-info li::before{
    content:'';
    display:inline-block;margin-right:4px;transform:translateY(2px);
} */
.pop-share .pop-share-info2{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
        left: 56px;
    top: 335px;
    width: 430px;
    box-sizing: border-box;
    padding: 0 45px;
}
.pop-share .pop-share-info2 .pop-share-js{display:flex;align-items:center;justify-content:space-between;margin-bottom:8px;width:100%;
padding: 0 10px;
    box-sizing: border-box;}
.pop-share .pop-share-info2 .pop-share-js>div{width:auto;position:relative;display:inline-block;vertical-align:middle}
.pop-share .pop-share-info2 .pop-share-js .pop-share-jsl p{
    background:linear-gradient(#e5d8bf 30%,#fffaf1 70%);background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-size:16px}
.pop-share .pop-share-info2 .pop-share-js .pop-share-jsl .pop-share-jsstatus
{display:inline-block;width:auto;position:relative}
.pop-share .pop-share-info3 .pop-share-js .pop-share-jsl p{
background:linear-gradient(#e5d8bf 30%,#fffaf1 70%);background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-size:16px
}
.pop-share .pop-share-info2 .pop-share-js .pop-share-jsl .pop-share-jsstatus p{font-size:30px}
.pop-share .pop-share-info2 .pop-share-js .pop-share-jsl .pop-share-mvp{position:absolute;right:0;transform:translateX(120%);top:6px}
.pop-share .pop-share-info2 .pop-share-js .pop-share-jsl .pop-share-jstime{display:block}
.pop-share .pop-share-info2 .pop-share-js .pop-share-jsr p{color:#ffa42d;font-weight:700;font-size:24px}
.pop-share .pop-share-info2 .pop-share-diff{display:flex;align-items:center;justify-content:space-between;padding:8px 10px;width: 100%;
    box-sizing: border-box;
}
.pop-share .pop-share-info2 .pop-share-diff p{font-size:16px;color:#fcf2e1;font-weight:700}
.pop-share .pop-share-info2 .pop-share-diff p span{font-size:20px;color:#ffa42d}
.pop-share .pop-share-info2 .pop-share-labels{font-size:16px;color:#fdf3e2;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;width: 100%;}
.pop-share .pop-share-info2 .pop-share-labels li{width:50%;text-align:center;box-sizing:border-box;padding:4px}
.pop-share .pop-share-info2 .pop-share-labels span{color:#ffa42d}
.pop-share .pop-share-info2 .pop-share-jsdy{font-size:20px;color:#fdf3e2;line-height:46px;text-align:center;width:100%}
.pop-share .pop-share-info3{
top: 663px;
    left: 56px;
}
.pop-share-time{
    width:391px;
    height:37px;
    position:absolute;
    top:40px;
    left:50%;
    transform:translateX(-50%);
}
.pop-share-time p{
    display:flex;align-items:center;
    justify-content:center;position:absolute;top:3px;left:-200px;
    right:-200px;font-size:16px;color:#f83c12;text-align:center;
    line-height:33px;height:33px;white-space:nowrap;transform:translateY(-2px)}

.S0 .pop-share-time{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-sharetime-bg-1.png);
    background-size:100% auto;
}
.S1 .pop-share-time{
    width: 407px;
    height: 56px;
    top: 27px;
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-sharetime-bg-2.png);
    background-size:100% auto;
}
.S1 .pop-share-time p{
    color: #fff;
    top: 12px;
}
.S2 .pop-share-time{
    width:391px;
    height: 37px;
    top: 27px;
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-sharetime-bg-3.png);
    background-size:100% auto;
}
.S2 .pop-share-time p{
    color: #f4ddb1;
    /* top: 12px; */
}
.S3 .pop-share-time{
    width:391px;
    height: 37px;
    top: 27px;
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-sharetime-bg-3.png);
    background-size:100% auto;
}
.S3 .pop-share-time p{
    color: #f4ddb1;
    /* top: 12px; */
}


.pop-login-tit,.pop-spr,.qq-dr,.wx-dr{background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pop-spr.png?v=17483466414);background-size:272px 213px;background-repeat:no-repeat}
.pop-login-tit{background-position:-76px 0;width:196px;height:28px}
.qq-dr{
    width:56px;height:106px;
    background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/qq-dr.png?v=122) no-repeat top center;
}
.wx-dr{
      width:73px;height:102px;
    background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/wx-dr.png?v=122) no-repeat top center;
}
.pop2{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pop2.png?v=12);
    background-size:100% auto;
    background-repeat:no-repeat;
    background-position:0 0;
    width:346px;
    height:308px;
}
.pop-login-tit{
    width: 196px;
    height: 30px;
    background:url(//game.gtimg.cn/images/fz/cp/a20260311battle/pop-login-tit.png?v=122) no-repeat top center;
}
.pop2 .pop-cont{width:100%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:flex-start}
.pop2 .pop-login-tit{margin-top:52px}
.pop2 .pop-dl{margin-top:40px;display:flex;align-items:flex-start;justify-content:center}
.pop2 .pop-dl a{margin:0 35px}
.pop-share-jsrnot{display:flex;align-items:center;justify-content:flex-end}
.pop-share-jsrnot img{width:30px}
.pop-share-jsrnot em{font-size:14px;color:#fcf2e1}
.pop-share .pop-share-info2 .pop-share-i2not{display:flex;align-items:center;justify-content:center;height:180px;font-size:24px;color:#fdf3e2}
.top-right{position:fixed;top:0;left:0;width:100%;height:100%;background:url(//game.gtimg.cn/images/fz/cp/a20250226battle/top-right.png) no-repeat top/100% auto rgba(0,0,0,.9);display:none;z-index:999}

.rule-btn{background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/rule-btn.png);
    background-size:100% auto;background-repeat:no-repeat;background-position:0 0;width:56px;height:56px;position:absolute;right:-70px;top:30px}
.rule-pop{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/rule-bg.png?v=12);
    background-size:100% auto;
    background-repeat:no-repeat;
    background-position:0 0;
    width:653px;
    height:603px;
    box-sizing:border-box;
  
    padding-top:166px;
}
.rule-pop .pop-close{
    right:-54px;
}
.rule-pop ul{width:87%;margin-left:auto;margin-right:auto;height:349px;overflow:auto}
.rule-pop ul li{font-size:20px;text-align:left;color:#fff;line-height:28px}
.rule-pop ul::-webkit-scrollbar-thumb{background:#ffebeb;width:10px}
.rule-pop ul::-webkit-scrollbar{width:10px;height:14px;background:#000}

.pop3{width:655px;height:563px}
.pop3 img{width:100%}


.pop-share .pop-share-info4 .pop-share-js .pop-share-jsl p{
    background:linear-gradient(#e5d8bf 30%,#fffaf1 70%);background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-size:16px
}
.pop-share-line{
    width: 344px;
    height: 18px;
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-line.png) no-repeat top center;
    background-size: 100% 100%;
}
.S2 .pop-share-info2{
    left: 29px;
}
.S2 .pop-share-info3{
    left: 6px;
    width: 350px;
    padding: 0 25px;
}
.S2 .pop-share-info3 .pop-share-line,.S2 .pop-share-info4 .pop-share-line{
    width: 314px;
    height: 13px;
}
.S2 .pop-share-info2 .pop-share-js .pop-share-jsl .pop-share-jsstatus p{
    font-size: 22px;
}
.S2 .pop-share-info2 .pop-share-js .pop-share-jsr p{
    font-size: 20px;
}
.S2 .pop-share-info2 .pop-share-diff p{
    font-size: 14px;
}
.S2 .pop-share-info2 .pop-share-labels{
    font-size: 14px;
}
.S2 .pop-share-info4{
    left: 384px;
    top: 663px;
    width: 350px;
    padding: 0 25px;
}


.page-flag{
    display: block;
    margin: 0 auto;
    position: relative;
}
.content-item li{
    margin: 0 auto;
}
.page-flag-1{
    width: 282px;
    height: 94px;
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/page-flag-1.png) no-repeat top center;
    background-size: 100% 100%;
}
.page-flag-2{
    width: 282px;
    height: 94px;
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/page-flag-2.png) no-repeat top center;
    background-size: 100% 100%;
}
.page-flag-3{
    width: 282px;
    height: 94px;
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/page-flag-3.png) no-repeat top center;
    background-size: 100% 100%;
}
.page-flag-4{
    width: 282px;
    height: 94px;
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/page-flag-4.png) no-repeat top center;
    background-size: 100% 100%;
}
.head-con{
    width: 1200px;
    height: 558px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 106px;
    /* border: 1px solid red; */
    z-index: 2;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.head-con .headc{
    width: 25%;
    height: 100%;
    position: relative;
    cursor: pointer;
}
.top-bg{
    width: 100%;
    height: 870px;
    
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}
.top-bg1{
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/head1.jpg) no-repeat top center;
}
.top-bg2{
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/head2.jpg) no-repeat top center;
}
.top-bg3{
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/head3.jpg) no-repeat top center;
}
.top-bg4{
    background: url(//game.gtimg.cn/images/fz/cp/a20260311battle/pc/head4.jpg) no-repeat top center;
}
.S2x .pop-share-info2{
        left: 30px;
    top: 445px;
}
.S2x .pop-share-time{
    width:391px;
    height: 37px;
    top: 50px;
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-sharetime-bg-3.png);
    background-size:100% auto;
}
.S2x .pop-share-info{
        top: 219px;
}
.pop-share .pop-share-type{
    position: absolute;
    top: 89px;
    right: 25px;
    font-size: 0;
    width:44px;
    height:90px;
}
.S2x .pop-share-type{
    top:115px;
    right: 25px;
}
.S2 .pop-share-type{
    top:95px;
    right: 25px;
}
.S3 .pop-share-type{
      top:90px;
    right:15px;
}
.pop-share-typect1x1{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typect1x1.png);
    background-size:100% 100%;
}
.pop-share-typect2x1{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typect2x1.png);
    background-size:100% 100%;
}
.pop-share-typectTFx1{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typectTFx1.png);
    background-size:100% 100%;
}

.pop-share-typect1x2{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typect1x2.png);
    background-size:100% 100%;
}
.pop-share-typect2x2{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typect2x2.png);
    background-size:100% 100%;
}
.pop-share-typectTFx2{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typectTFx2.png);
    background-size:100% 100%;
}

.pop-share-typect1x3{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typect1x3.png);
    background-size:100% 100%;
}
.pop-share-typect2x3{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typect2x3.png);
    background-size:100% 100%;
}
.pop-share-typectTFx3{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typectTFx3.png);
    background-size:100% 100%;
}

.pop-share-typect1x4{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typect1x4.png);
    background-size:100% 100%;
}
.pop-share-typect2x4{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typect2x4.png);
    background-size:100% 100%;
}
.pop-share-typectTFx4{
    background-image:url(//game.gtimg.cn/images/fz/cp/a20260311battle/create/pop-share-typectTFx4.png);
    background-size:100% 100%;
}